Summary: places multiple pages of text onto a single postscript page
Name: mpage
Version: 2.4
Release: 4
Copyright: BSD
Group: Utilities/Printing
Source: ftp://sunsite.unc.edu:/pub/Linux/system/printing/mpage24.tgz
Patch: mpage24-config.patch
Patch1: mpage24-dvips.patch
Summary(de): plaziert mehrere Textseiten auf eine einzelne Postscript-Seite
Summary(fr): Place plusieurs pages de texte sur une simple page postscript.
Summary(tr): Birden fazla metin sayfasn tek bir PostScript sayfasna yerletirir

%changelog
* Mon Apr 27 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Wed Oct 15 1997 Michael Fulbright <msf@redhat.com>

- (Re)applied patch to correctly print dvips output.

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
mpage formats multiple pages of ASCII text onto a single page of
PostScript. It supports many different layouts for the final pages.

%description -l de
mpage formatiert mehrere Seiten ASCII-Text in eine einzelne 
PostScript-Seite. Es untersttzt eine groe Auswahl von Layouts." 


%description -l fr
mpage formate plusieurs pages de texte ASCII en un seule en PostScript.
Il reconnait plusieurs mises en pages.

%description -l tr
mpage ok sayfal ASCII metinlerini tek bir PostScript sayfasna biimler.
Sayfann son eklinin deiik biimlerde elde edilebilmesine olanak verir.

%prep
%setup
%patch0 -p1
%patch1 -p1

%build
make 

%install
rm -rf /usr/lib/mpage
make install
strip /usr/bin/mpage

%files
%doc CHANGES Copyright README NEWS TODO
/usr/bin/mpage
/usr/man/man1/mpage.1
/usr/lib/mpage
